Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 06:14:01 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    I need tp           09:53 AM, 18th Feb                     User                    i need to cancel one item from my order           09:53 AM, 18th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:53 AM, 18th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:53 AM, 18th Feb                     User                    Ok one mt           09:54 AM, 18th Feb                     User                    9636304691           09:55 AM, 18th Feb                   Saeedurrahman                   دقيقة من فضلك ليتم التحققإبقى معنا           09:57 AM, 18th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:57 AM, 18th Feb                     User                    ok           09:57 AM, 18th Feb                   Saeedurrahman                   your order is ready to shippd now we can not cancell any thing from your order           09:59 AM, 18th Feb                   Saeedurrahman                   you can return it after the delivry           09:59 AM, 18th Feb                     User                    Can i change size?           09:59 AM, 18th Feb                     User                    helo           10:01 AM, 18th Feb                   Saeedurrahman                   after the confirmation we can not make any change in the order           10:08 AM, 18th Feb                   Saeedurrahman                   Do you have any other query?           10:11 AM, 18th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:13 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119172